<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/8/15
 * Time: 17:21
 */
namespace Modules\Project\Services\Counpon;

interface UseCouponInterface
{
    /**
     * 获取订单金额
     *
     * @return float
     */
    public function getTotal():float;

    /**
     * 获取订单号ID
     *
     * @return string
     */
    public function getUID():string ;
}
